From 4f93f0ec418b11b6a3a4046f0691fd89df93d97c Mon Sep 17 00:00:00 2001
From: Quentin Rodier <quentin.rodier@meteo.fr>
Date: Wed, 16 Dec 2020 15:27:43 +0100
Subject: [PATCH] Quentin 16/12/2020: add job_make_examples for Belenos

---
 src/job_make_examples_BullX_belenos | 60 +++++++++++++++++++++++++++++
 1 file changed, 60 insertions(+)
 create mode 100755 src/job_make_examples_BullX_belenos

diff --git a/src/job_make_examples_BullX_belenos b/src/job_make_examples_BullX_belenos
new file mode 100755
index 000000000..6411dafe3
--- /dev/null
+++ b/src/job_make_examples_BullX_belenos
@@ -0,0 +1,60 @@
+#!/bin/bash
+#MNH_LIC Copyright 1994-2020 CNRS, Meteo-France and Universite Paul Sabatier
+#MNH_LIC This is part of the Meso-NH software governed by the CeCILL-C licence
+#MNH_LIC version 1. See LICENSE, CeCILL-C_V1-en.txt and CeCILL-C_V1-fr.txt  
+#MNH_LIC for details. version 1.
+#SBATCH -J Examples
+#SBATCH -N 1            # nodes number
+#SBATCH -n 2            # CPUs number (on all nodes) 
+#SBATCH -o Examples.eo%j   #
+#SBATCH -e Examples.eo%j   #
+#SBATCH -t 01:00:00    # time limit
+
+ulimit -c 0
+ulimit -s unlimited
+# Arret du job des la premiere erreur
+set -e
+# Nom de la machine
+hostname 
+# Echo des commandes
+
+. ../conf/profile_mesonh-LXifort-R8I4-MNH-V5-4-4-MPIAUTO-O3
+export MONORUN="Mpirun -np 1 "
+export MPIRUN="Mpirun -np 2 "
+export POSTRUN="time "
+
+cd $SRC_MESONH/MY_RUN/KTEST/003_KW78 
+make -k
+#
+echo "#################################################################################"
+echo "##CAS SUIVANT####################################################################"
+echo "#################################################################################"
+cd $SRC_MESONH/MY_RUN/KTEST/001_2Drelief 
+make -k
+#
+echo "#################################################################################"
+echo "##CAS SUIVANT####################################################################"
+echo "#################################################################################"
+cd $SRC_MESONH/MY_RUN/KTEST/002_3Drelief 
+make -k
+#
+echo "#################################################################################"
+echo "##CAS SUIVANT####################################################################"
+echo "#################################################################################"
+
+cd $SRC_MESONH/MY_RUN/KTEST/004_Reunion
+make -k << EOF 
+
+
+EOF
+#
+echo "#################################################################################"
+echo "##CAS SUIVANT####################################################################"
+echo "#################################################################################"
+cd $SRC_MESONH/MY_RUN/KTEST/007_16janvier
+make -k << EOF 
+
+
+EOF
+#
+
-- 
GitLab